.report-field {
    &_diagnosis {
        .report-field__header {
            min-height: 2rem;
            @media @mq_phone {
                padding: 0 2.5rem;
            }
        }
    }
    &_info &__body {
        @media @mq_phone {
            padding: 0 1rem;
        }
    }
    .report-edit &_diagnosis &__body {
        display: none;
    }
    .report-edit &_active &__body {
        display: block;
    }
    &_positive {
        .report-field__title {
            color: @success-color;
        }
    }
    &_negative {
        .report-field__control_negative {
            display: block;
        }
        .report-field__title {
            color: @fail-color;
        }
    }
    &__control_negative {
        display: none;
    }
    & + & {
        .mt_l;
    }
    &__controls {
        position: absolute;
        top: 50%;
        right: 0;
        transform: translateY(-50%);
        display: flex;
        justify-content: space-between;
        align-items: center;
        @media @mq_phone_ {
            width: 6rem;
        }
        @media @mq_phone {
            left: 0;
        }
        label {
            @media @mq_phone_ {
                width: 50%;
            }
            @media @mq_phone {
                width: 40%;
            }
        }
        label:nth-child(2) {
            justify-content: flex-end;
        }
    }
    &__header {
        display: flex;
        align-items: center;
        justify-content: center;

    }
    &__title {
        .flex-item_1;
        @media @mq_phone_ {
            margin-right: 7rem;
        }
    }
    &__body {
        .mt_s;
        textarea {
            resize: none;
            font-weight: 300;
            height: 5rem;
            .p_xxs;
        }
    }
    &__control {
        & + & {
            .mt_s;
        }
    }
    &__btn-save {
        .mt_s;
        display: none;
    }
}
